Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Dim i As Integer
        RadioButton1.Checked = True
        For i = 1960 To 2012
            ComboBox1.Items.Add(Str(i)) ' 初始化年份列表框Combo1
        Next i
    End Sub
End Class
